mnoGoSearch 3.3.7 reference manual: Full-featured search engine software
Prev |  | Next

# LogLevel

## Name

LogLevel -- Verbosity level

indexer.conf search.htm

## Synopsis

LogLevel {number}

## Description

Sets verbosity level for logging to stderr and/or syslog. The number can vary from 0 (silent) to 6 (full logging). The default value is 0 for search.cgi and 3 for indexer. Verbosity level for indexer can be changed using -v command line flag.

## Examples

          LogLevel 6

## See also

CustomLog, SyslogFacility.

Prev | Home | Next
Locale | Up | MaxDocSize